.container {
  width: 70%;
  margin: auto;
  text-align: center;
}

.dice {
  text-align: center;
  display: inline-block;

}

body {
  background-color: #393E46;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100vh;
}

h1 {
  margin: 30px;
  font-family: 'Lobster', cursive;
  text-shadow: 5px 0 #232931;
  font-size: 4rem;
  color: #4ECCA3;
}

p {
  font-size: 1.5rem;
  color: #4ECCA3;
  font-family: 'Indie Flower', cursive;
}

img {
  width:70%;
}

.shake {
  animation: shake 0.5s;

/* When the animation is finished, start again */
animation-iteration-count: 1;
}

@keyframes shake {
0% { transform: translate(1px, 1px) rotate(0deg); }
10% { transform: translate(-1px, -2px) rotate(-1deg); }
20% { transform: translate(-3px, 0px) rotate(1deg); }
30% { transform: translate(3px, 2px) rotate(0deg); }
40% { transform: translate(1px, -1px) rotate(1deg); }
50% { transform: translate(-1px, 2px) rotate(-1deg); }
60% { transform: translate(-3px, 1px) rotate(0deg); }
70% { transform: translate(3px, 1px) rotate(-1deg); }
80% { transform: translate(-1px, -1px) rotate(1deg); }
90% { transform: translate(1px, 2px) rotate(0deg); }
100% { transform: translate(1px, -2px) rotate(-1deg); }
}

button#playAgain {
  margin:0 auto;
  display:block;
}

.player1Btn,.player2Btn,#playAgain {
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  font-family: 'Lobster', cursive;
  color: #393E46;
  font-size: 20px;
  background: #4ECCA3;
  padding: 10px 20px 10px 20px;
  border: solid #393E46 1px;
  text-decoration: none;
  box-shadow: 1px 1px #4ecca3;
  cursor: pointer;
}

.btn:hover {
  text-decoration: none;
}

.playAgain {
  visibility: hidden;
}

.playAgainShow {
  visibility: visible;
}

footer {
  margin-top: 5%;
  color: #EEEEEE;
  text-align: center;
  font-family: 'Indie Flower', cursive;

}


@media only screen and (max-width: 420px) {
  body {
    padding: 5px 0;
  }

  img {
    width:50%;
  }
  p {
    font-size:1rem;
  }
  h1 {
    font-size:1.3rem;
  }

}
